@font-face {
    font-family: MuseoSans;
    src: url(MuseoSans-500.otf);
}
@font-face {
    font-family: MuseoSansBold;
    src: url(MuseoSans-700.otf);
    font-weight: bold;
}
@font-face {
    font-family: MuseoSlab;
    src: url(Museo_Slab_500.otf);
}
@font-face {
    font-family: MuseoSlabBold;
    src: url(Museo_Slab_700.otf);
    font-weight: bold;
}

.wtbd16Text {
	font-family: MuseoSans;
	font-size: 15px;
	color: #414141;
}
.wtbd16TextBold {
	font-family: MuseoSansBold;
	font-size: 15px;
	color: #414141;
}
.wtbd16Head {
	font-family: MuseoSlab;
	font-size: 34px;
	color: #414141;
}
.wtbd16HeadBold {
	font-family: MuseoSlabBold;
	font-size: 34px;
	color: #414141;
}
.wtbd16HeadBoldMaterials {
	font-family: MuseoSlabBold;
	font-size: 20px;
	color: #414141;
	margin-top: 55px;
	margin-bottom:20px;
}

p {
	margin-bottom: 10px;
}

a.homeLink {
	font-family: helvetica;
	font-weight: bold;
	font-size: 34px;
	text-decoration: none;
	color: #666666;
}

a.homeLink:hover {
	font-family: helvetica;
	font-weight: bold;
	font-size: 34px;
	text-decoration: none;
	color: #000000;
}
.PosterDiv {
	display:none;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}
.SIGNDiv {
	display:none;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}
.KADiv {
	display:none;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}
.TileDiv {
	display:none;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}
.GIFDiv {
	display:none;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}
.HBCDiv {
	display:none;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}
.MythDiv {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}
.CountyImgDiv {
	margin-right:20px;
	margin-bottom:20px;
}
.LogoDiv {
	display:none;
}
.buttonUnder {
	float:left;
	margin-right:2px;	
}